Subject: Re: bug#14967: 24.3.50; package-delete deletes by trashing?

From: Stefan Monnier <[email-masked]>
Date: Mon, 12 Jun 2017 13:17:55 -0400

>> No. But the people who do and commented in this report don't want it to
>> apply to packages. So I think it's worth thinking, before adding a new
>> option, if anyone actually wants the current behaviour.
> Fine with me.  All I said was that if we do add a variable, it should
> be a defcustom; defvar makes little sense to me.

Maybe the most effective way to "ask" users is to just change the code
so it doesn't use the trash system (mentioning it in NEWS, of course).
And then wait to see if someone complains.

        Stefan